AVG-1240 log

Package libvirt
Status Vulnerable
Severity Critical
Type arbitrary code execution
Affected 1:6.5.0-3
Fixed Unknown
Current 1:6.5.0-3 [community]
Ticket Create
Created Sat Oct 10 13:50:37 2020
Issue Severity Remote Type Description
CVE-2020-25637 Critical No Arbitrary code execution
A double free memory issue was found to occur in the libvirt API responsible for requesting information about network interfaces of a running QEMU domain....
References
https://www.openwall.com/lists/oss-security/2020/10/02/1